.image-grid {

    .flex {
        justify-content: space-between;

        @include media(xl) {
            margin-right: -2%;
        }
        @include media(sm) {
            flex-wrap: wrap;
        }

        .cn-col {
            display: flex;
            flex-direction: column;
            justify-content: space-between;

            @include media(xl) {
                margin-right: 2%;
            }

            &.cn-col-1,
            &.cn-col-2 {
                @include media(sm) {
                    width: calc(50% - 2%);
                }
            }

            &.cn-col-3 {
                @include media(sm) {
                    margin-top: 2%;
                }
            }
        }
    }
}